Package org.eclipse.microprofile.metrics.tck

## Class MetricIDTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.MetricIDTest

    public class MetricIDTest
    extends Object

### Constructor Summary

Constructors
`MetricIDTest()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static org.jboss.shrinkwrap.api.spec.WebArchive` `createDeployment()`
`void` `removalTest()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MetricIDTest

    public MetricIDTest()

### Method Detail

#### createDeployment

    @Deployment
    public static org.jboss.shrinkwrap.api.spec.WebArchive createDeployment()

#### removalTest

    @InSequence(1)
    public void removalTest()